body {
    margin: 0;
}

.img-750 {
    margin: 0 auto;
    max-width: 750px;
}

img {
    display: block;
    width: 100%;
}

.relative {
    position: relative;
}

.map {
    position: absolute;
    width: 76%;
    height: 32%;
    bottom: 5%;
    left: 11.5%;
}

.footer {
    position: relative;
}

.footer .ig {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 80%;
    z-index: 2;
}
.footer .btn {
    position: absolute;
    top: 65%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 80%;
    z-index: 2;
}
.rule {
    background: #122939;
    padding: 5px 0 40px 0;
}
.rule p {
    margin: 0;
    color: #ffffff;
    font-size: 26px;
    font-family: "微軟正黑體",Arial, Helvetica, sans-serif;
    text-align: center;
}
.rule span {
    padding: 0 5px;
}
.rule a {
    color: #ffffff;
    text-decoration: none;
    transition: .5s;
}
.rule a:hover {
    color: #eeedede0
}

@media (max-width: 750px) {
    .img-750 {
        width: 100%;
    }
    .rule p {
        font-size: 24px;
    }
}

@media (max-width: 480px) {
    .footer .ig {
        top: 36%;
    }
    .footer .btn {
        top: 70%;
    }
    .rule p {
        font-size: 20px;
    }
}

@media (max-width: 375px) {
    .rule p {
        font-size: 16px;
    }
}